<nmakete xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">

<row>
  <codmaketa>350</codmaketa>
  <estelista>1</estelista>
  <denmaketa>IesSub</denmaketa>
  <display>Acces macheta IESIRI SUBUNITATI</display>
  <codparinte>99</codparinte>
</row>

<row>
  <codmaketa>355</codmaketa>
  <estelista>1</estelista>
  <denmaketa>Casa</denmaketa>
  <display>Acces macheta CASSA</display>
  <codparinte>99</codparinte>
</row>

<row>
  <codmaketa>360</codmaketa>
  <estelista>1</estelista>
  <denmaketa>Banca</denmaketa>
  <display>Acces machete BANCA</display>
  <codparinte>99</codparinte>
</row>

<row>
  <codmaketa>365</codmaketa>
  <estelista>1</estelista>
  <denmaketa>Justif</denmaketa>
  <display>Acces macheta JUSTIFICARI</display>
  <codparinte>99</codparinte>
</row>

<row>
  <codmaketa>370</codmaketa>
  <estelista>1</estelista>
  <denmaketa>Compens</denmaketa>
  <display>Acces macheta COMPENSARI</display>
  <codparinte>99</codparinte>
</row>

<row>
  <codmaketa>375</codmaketa>
  <estelista>1</estelista>
  <denmaketa>Regular</denmaketa>
  <display>Acces macheta REGULARIZARI</display>
  <codparinte>99</codparinte>
</row>

<row>
  <codmaketa>377</codmaketa>
  <estelista>1</estelista>
  <denmaketa>Oferte</denmaketa>
  <display>Acces macheta OPERTE Clienti/Furnizori</display>
  <codparinte>99</codparinte>
</row>

<row>
  <codmaketa>380</codmaketa>
  <estelista>1</estelista>
  <denmaketa>InitDate</denmaketa>
  <display>Initializare date firma</display>
  <codparinte>8</codparinte>
</row>

<row>
  <codmaketa>385</codmaketa>
  <estelista>1</estelista>
  <denmaketa>PartAlteInf</denmaketa>
  <display>Parteneri: "Alte informatii"</display>
  <codparinte>9</codparinte>
</row>

<row>
  <codmaketa>390</codmaketa>
  <estelista>1</estelista>
  <denmaketa>ArtProcVal</denmaketa>
  <display>Articole: "Adaos minim(valuta)", "Pret minim (validare)"</display>
  <codparinte>9</codparinte>
</row>

<row>
  <codmaketa>395</codmaketa>
  <estelista>1</estelista>
  <denmaketa>SpeedBtn</denmaketa>
  <display>Access la "Bara de butoane"</display>
  <codparinte>9</codparinte>
</row>

<row>
  <codmaketa>400</codmaketa>
  <estelista>1</estelista>
  <denmaketa>Salarii personal</denmaketa>
  <display>Salarii: optiunea "Personal"</display>
  <codparinte>3</codparinte>
</row>

<row>
  <codmaketa>401</codmaketa>
  <estelista>1</estelista>
  <denmaketa>Salarii salarii</denmaketa>
  <display>Salarii: optiunea "Salarii"</display>
  <codparinte>3</codparinte>
</row>

<row>
  <codmaketa>402</codmaketa>
  <estelista>1</estelista>
  <denmaketa>Salarii diverse</denmaketa>
  <display>Salarii: optiunea "Diverse"</display>
  <codparinte>3</codparinte>
</row>

<row>
  <codmaketa>403</codmaketa>
  <estelista>0</estelista>
  <denmaketa>Part</denmaketa>
  <display>Nomenclator parteneri</display>
  <codparinte>4</codparinte>
</row>

<row>
  <codmaketa>404</codmaketa>
  <estelista>1</estelista>
  <denmaketa>LunaPark</denmaketa>
  <display>Alegere luna de lucru</display>
  <codparinte>9</codparinte>
</row>

<row>
  <codmaketa>405</codmaketa>
  <estelista>0</estelista>
  <denmaketa>Carnete</denmaketa>
  <display>Nomenclator "Carnete documente"</display>
  <codparinte>5</codparinte>
</row>

<row>
  <codmaketa>406</codmaketa>
  <estelista>1</estelista>
  <denmaketa>NoteContabile</denmaketa>
  <display>Acces macheta NOTE CONTABILE</display>
  <codparinte>99</codparinte>
</row>

<row>
  <codmaketa>407</codmaketa>
  <estelista>0</estelista>
  <denmaketa>Pers</denmaketa>
  <display>Nomenclator personal</display>
  <codparinte>4</codparinte>
</row>

<row>
  <codmaketa>408</codmaketa>
  <estelista>1</estelista>
  <denmaketa>Comercial stocuri</denmaketa>
  <display>Comercial: optiunea "Stocuri"</display>
  <codparinte>3</codparinte>
</row>

<row>
  <codmaketa>409</codmaketa>
  <estelista>1</estelista>
  <denmaketa>Comercial Clienti</denmaketa>
  <display>Comercial: optiunea "Clienti"</display>
  <codparinte>3</codparinte>
</row>

<row>
  <codmaketa>410</codmaketa>
  <estelista>1</estelista>
  <denmaketa>Comercial Furnizori</denmaketa>
  <display>Comercial: optiunea "Furnizori"</display>
  <codparinte>3</codparinte>
</row>

<row>
  <codmaketa>411</codmaketa>
  <estelista>1</estelista>
  <denmaketa>Comercial Miscari</denmaketa>
  <display>Comercial: optiunea "Miscari"</display>
  <codparinte>3</codparinte>
</row>

<row>
  <codmaketa>412</codmaketa>
  <estelista>1</estelista>
  <denmaketa>Comercial Comenzi</denmaketa>
  <display>Comercial: optiunea "Comenzi"</display>
  <codparinte>3</codparinte>
</row>

<row>
  <codmaketa>413</codmaketa>
  <estelista>1</estelista>
  <denmaketa>Comercial Diverse</denmaketa>
  <display>Comercial: optiunea "Diverse"</display>
  <codparinte>3</codparinte>
</row>

<row>
  <codmaketa>414</codmaketa>
  <estelista>1</estelista>
  <denmaketa>ConfigListe</denmaketa>
  <display>Liste: "Configurari"</display>
  <codparinte>9</codparinte>
</row>

<row>
  <codmaketa>415</codmaketa>
  <estelista>0</estelista>
  <denmaketa>Gestiuni</denmaketa>
  <display>Nomenclator gestiuni</display>
  <codparinte>4</codparinte>
</row>

<row>
  <codmaketa>416</codmaketa>
  <estelista>1</estelista>
  <denmaketa>DoMifix</denmaketa>
  <display>Acces la modulul MIFIX</display>
  <codparinte>7</codparinte>
</row>

<row>
  <codmaketa>417</codmaketa>
  <estelista>1</estelista>
  <denmaketa>SaveDate</denmaketa>
  <display>Salvare date firma</display>
  <codparinte>8</codparinte>
</row>

<row>
  <codmaketa>418</codmaketa>
  <estelista>1</estelista>
  <denmaketa>AccesLivrare</denmaketa>
  <display>Livrari: "Acces la stocuri"</display>
  <codparinte>9</codparinte>
</row>

<row>
  <codmaketa>419</codmaketa>
  <estelista>1</estelista>
  <denmaketa>Sabloane</denmaketa>
  <display>Acces macheta SABLOANE INREGISTRARI CONTABILE</display>
  <codparinte>99</codparinte>
</row>

<row>
  <codmaketa>420</codmaketa>
  <estelista>1</estelista>
  <denmaketa>Emulare</denmaketa>
  <display>Acces macheta EMULARE TASTATURA</display>
  <codparinte>99</codparinte>
</row>

<row>
  <codmaketa>421</codmaketa>
  <estelista>1</estelista>
  <denmaketa>StructuriVariabile</denmaketa>
  <display>Acces macheta FISIERE CU STRUCTURI VARIABILE</display>
  <codparinte>99</codparinte>
</row>

<row>
  <codmaketa>422</codmaketa>
  <estelista>0</estelista>
  <denmaketa>NomEmulare</denmaketa>
  <display>Nomenclator "Bonuri Emulare Tastatura"</display>
  <codparinte>5</codparinte>
</row>

<row>
  <codmaketa>423</codmaketa>
  <estelista>1</estelista>
  <denmaketa>RecalculLikidare</denmaketa>
  <display>Acces la buton recalcul likidare</display>
  <codparinte>99</codparinte>
</row>

<row>
  <codmaketa>424</codmaketa>
  <estelista>1</estelista>
  <denmaketa>ExportListe</denmaketa>
  <display>Liste: "Export"</display>
  <codparinte>9</codparinte>
</row>

<row>
  <codmaketa>425</codmaketa>
  <estelista>1</estelista>
  <denmaketa>Password</denmaketa>
  <display>Confidentialitate: "Schimbare parola"</display>
  <codparinte>9</codparinte>
</row>

<row>
  <codmaketa>426</codmaketa>
  <estelista>1</estelista>
  <denmaketa>ModificarePret</denmaketa>
  <display>Facturi iesire: "Modificare pret"</display>
  <codparinte>9</codparinte>
</row>

<row>
  <codmaketa>427</codmaketa>
  <estelista>1</estelista>
  <denmaketa>ModificarePretT</denmaketa>
  <display>Transfer gestiuni: "Modificare pret"</display>
  <codparinte>9</codparinte>
</row>

<row>
  <codmaketa>500</codmaketa>
  <estelista>1</estelista>
  <denmaketa>ModificSatelit</denmaketa>
  <display>Sateliti: "Modificare campuri din cheia de cuplaj"</display>
  <codparinte>9</codparinte>
</row>

<row>
  <codmaketa>501</codmaketa>
  <estelista>1</estelista>
  <denmaketa>ConfigPrefLst</denmaketa>
  <display>Manager liste: configurari preferentiale</display>
  <codparinte>9</codparinte>
</row>

<row>
  <codmaketa>502</codmaketa>
  <estelista>0</estelista>
  <denmaketa>Monede</denmaketa>
  <display>Acces macheta MONEDE SI CURSURI VALUTARE</display>
  <codparinte>99</codparinte>
</row>

<row>
  <codmaketa>503</codmaketa>
  <estelista>1</estelista>
  <denmaketa>ActualizPret</denmaketa>
  <display>Acces machete ACTUALIZARE PRETURI</display>
  <codparinte>99</codparinte>
</row>

<row>
  <codmaketa>504</codmaketa>
  <estelista>0</estelista>
  <denmaketa>DoFirme</denmaketa>
  <display>Acces macheta FIRME</display>
  <codparinte>99</codparinte>
</row>

<row>
  <codmaketa>505</codmaketa>
  <estelista>1</estelista>
  <denmaketa>Deschid</denmaketa>
  <display>Anulare inchidere luna</display>
  <codparinte>8</codparinte>
</row>

<row>
  <codmaketa>506</codmaketa>
  <estelista>1</estelista>
  <denmaketa>ToateFirmele</denmaketa>
  <display>Alegere FIRME: orice firma din nomenclator</display>
  <codparinte>9</codparinte>
</row>

<row>
  <codmaketa>508</codmaketa>
  <estelista>1</estelista>
  <denmaketa>BonEmul</denmaketa>
  <display>Acces machete BON CASA MARCAT - Emulare tastatura</display>
  <codparinte>99</codparinte>
</row>

<row>
  <codmaketa>509</codmaketa>
  <estelista>1</estelista>
  <denmaketa>PartSecret</denmaketa>
  <display>Parteneri - Acces la parteneri speciali</display>
  <codparinte>9</codparinte>
</row>

<row>
  <codmaketa>510</codmaketa>
  <estelista>1</estelista>
  <denmaketa>InkidereComanda</denmaketa>
  <display>Comenzi clienti: Acces la buton "Inchisa ?/Da/Nu"</display>
  <codparinte>99</codparinte>
</row>

<row>
  <codmaketa>101</codmaketa>
  <estelista>0</estelista>
  <denmaketa>Intrari</denmaketa>
  <display>INTRARI: -de la furnizori, -din productie, -de la subunitati</display>
  <codparinte>1</codparinte>
</row>

<row>
  <codmaketa>102</codmaketa>
  <estelista>0</estelista>
  <denmaketa>Iesiri</denmaketa>
  <display>IESIRI: -catre clienti, -in consum, -catre subunitati</display>
  <codparinte>1</codparinte>
</row>

<row>
  <codmaketa>103</codmaketa>
  <estelista>0</estelista>
  <denmaketa>Interne</denmaketa>
  <display>Transfer gestiuni, Modificare pret, Monetar, Diminuare&amp;Marire de stoc</display>
  <codparinte>1</codparinte>
</row>

<row>
  <codmaketa>104</codmaketa>
  <estelista>0</estelista>
  <denmaketa>Comenzi</denmaketa>
  <display>Comenzi de la clienti, catre furnizori si comenzi interne productie</display>
  <codparinte>1</codparinte>
</row>

<row>
  <codmaketa>105</codmaketa>
  <estelista>0</estelista>
  <denmaketa>Consum</denmaketa>
  <display>Consumuri specifice pentru comenzi interne</display>
  <codparinte>1</codparinte>
</row>

<row>
  <codmaketa>106</codmaketa>
  <estelista>0</estelista>
  <denmaketa>Fixed</denmaketa>
  <display>Amortizare imobilizari</display>
  <codparinte>1</codparinte>
</row>

<row>
  <codmaketa>107</codmaketa>
  <estelista>0</estelista>
  <denmaketa>Trezorerie</denmaketa>
  <display>Cassa, Banca, Justificare, Regularizare valuta, Compensare</display>
  <codparinte>2</codparinte>
</row>

<row>
  <codmaketa>108</codmaketa>
  <estelista>1</estelista>
  <denmaketa>Liste Casa / Banca</denmaketa>
  <display>Liste Casa / Banca</display>
  <codparinte>3</codparinte>
</row>

<row>
  <codmaketa>109</codmaketa>
  <estelista>1</estelista>
  <denmaketa>Jurnale TVA</denmaketa>
  <display>Jurnale TVA</display>
  <codparinte>3</codparinte>
</row>

<row>
  <codmaketa>110</codmaketa>
  <estelista>1</estelista>
  <denmaketa>Liste de parteneri</denmaketa>
  <display>Liste de parteneri</display>
  <codparinte>3</codparinte>
</row>

<row>
  <codmaketa>111</codmaketa>
  <estelista>1</estelista>
  <denmaketa>Liste de personal</denmaketa>
  <display>Liste de personal</display>
  <codparinte>3</codparinte>
</row>

<row>
  <codmaketa>112</codmaketa>
  <estelista>1</estelista>
  <denmaketa>Liste de gestiuni</denmaketa>
  <display>Liste de gestiuni</display>
  <codparinte>3</codparinte>
</row>

<row>
  <codmaketa>113</codmaketa>
  <estelista>1</estelista>
  <denmaketa>Liste de stocuri</denmaketa>
  <display>Liste de stocuri</display>
  <codparinte>3</codparinte>
</row>

<row>
  <codmaketa>114</codmaketa>
  <estelista>1</estelista>
  <denmaketa>Liste contabile</denmaketa>
  <display>Liste contabile</display>
  <codparinte>3</codparinte>
</row>

<row>
  <codmaketa>115</codmaketa>
  <estelista>0</estelista>
  <denmaketa>Art</denmaketa>
  <display>Articole de stoc si unitati de masura</display>
  <codparinte>4</codparinte>
</row>

<row>
  <codmaketa>116</codmaketa>
  <estelista>0</estelista>
  <denmaketa>Clase</denmaketa>
  <display>Clase de articole, parteneri si gestiuni</display>
  <codparinte>4</codparinte>
</row>

<row>
  <codmaketa>117</codmaketa>
  <estelista>0</estelista>
  <denmaketa>Atrib</denmaketa>
  <display>Atribute de caracterizare a articolelor de stoc</display>
  <codparinte>4</codparinte>
</row>

<row>
  <codmaketa>118</codmaketa>
  <estelista>0</estelista>
  <denmaketa>NSat</denmaketa>
  <display>Banci, TVA, Taxe, Conturi, Activitati, Subunitati, Sateliti, Categorii pret</display>
  <codparinte>5</codparinte>
</row>

<row>
  <codmaketa>119</codmaketa>
  <estelista>0</estelista>
  <denmaketa>IO</denmaketa>
  <display>Pentru: articole de stoc, parteneri, personal, banci&amp;casa, subunitati</display>
  <codparinte>6</codparinte>
</row>

<row>
  <codmaketa>120</codmaketa>
  <estelista>1</estelista>
  <denmaketa>Palmasi</denmaketa>
  <display>Acces la modulul de salarii</display>
  <codparinte>7</codparinte>
</row>

<row>
  <codmaketa>121</codmaketa>
  <estelista>1</estelista>
  <denmaketa>Load</denmaketa>
  <display>Restaurare date</display>
  <codparinte>8</codparinte>
</row>

<row>
  <codmaketa>122</codmaketa>
  <estelista>1</estelista>
  <denmaketa>Inchid</denmaketa>
  <display>Inchidere de luna</display>
  <codparinte>8</codparinte>
</row>

<row>
  <codmaketa>123</codmaketa>
  <estelista>1</estelista>
  <denmaketa>RecIes</denmaketa>
  <display>Reconsituire iesiri</display>
  <codparinte>8</codparinte>
</row>

<row>
  <codmaketa>124</codmaketa>
  <estelista>1</estelista>
  <denmaketa>ConstG</denmaketa>
  <display>Constante generale</display>
  <codparinte>9</codparinte>
</row>

<row>
  <codmaketa>125</codmaketa>
  <estelista>1</estelista>
  <denmaketa>ConstU</denmaketa>
  <display>Constante utilizator</display>
  <codparinte>9</codparinte>
</row>

<row>
  <codmaketa>126</codmaketa>
  <estelista>1</estelista>
  <denmaketa>DoServ</denmaketa>
  <display>Acces la modulul SERVICE</display>
  <codparinte>7</codparinte>
</row>

<row>
  <codmaketa>127</codmaketa>
  <estelista>1</estelista>
  <denmaketa>DoProd</denmaketa>
  <display>Acces la modulul PRODUCTIE</display>
  <codparinte>7</codparinte>
</row>

<row>
  <codmaketa>128</codmaketa>
  <estelista>1</estelista>
  <denmaketa>DoExp</denmaketa>
  <display>Acces la modulul EXPERT</display>
  <codparinte>7</codparinte>
</row>

<row>
  <codmaketa>129</codmaketa>
  <estelista>1</estelista>
  <denmaketa>DoSat</denmaketa>
  <display>Acces la modulul SATELIT</display>
  <codparinte>7</codparinte>
</row>

<row>
  <codmaketa>130</codmaketa>
  <estelista>1</estelista>
  <denmaketa>DoContr</denmaketa>
  <display>Acces la modulul COMERCIAL</display>
  <codparinte>7</codparinte>
</row>

<row>
  <codmaketa>131</codmaketa>
  <estelista>1</estelista>
  <denmaketa>PontajM</denmaketa>
  <display>Pontaj din MENTOR</display>
  <codparinte>9</codparinte>
</row>

<row>
  <codmaketa>200</codmaketa>
  <estelista>1</estelista>
  <denmaketa>SaveLst</denmaketa>
  <display>Acces salvare versiuni noi liste</display>
  <codparinte>7</codparinte>
</row>

<row>
  <codmaketa>300</codmaketa>
  <estelista>1</estelista>
  <denmaketa>IntFurn</denmaketa>
  <display>Acces machete INTRARI FURNIZORI</display>
  <codparinte>99</codparinte>
</row>

<row>
  <codmaketa>301</codmaketa>
  <estelista>1</estelista>
  <denmaketa>IntFurnV</denmaketa>
  <display>Acces machete INTRARI IMPORT</display>
  <codparinte>99</codparinte>
</row>

<row>
  <codmaketa>305</codmaketa>
  <estelista>1</estelista>
  <denmaketa>IntProd</denmaketa>
  <display>Acces macheta INTRARI PRODUCTIE</display>
  <codparinte>99</codparinte>
</row>

<row>
  <codmaketa>310</codmaketa>
  <estelista>1</estelista>
  <denmaketa>IntSub</denmaketa>
  <display>Acces macheta INTRARI SUBUNITATI</display>
  <codparinte>99</codparinte>
</row>

<row>
  <codmaketa>320</codmaketa>
  <estelista>1</estelista>
  <denmaketa>Transfy</denmaketa>
  <display>Acces macheta TRANSFER GESTIUNI</display>
  <codparinte>99</codparinte>
</row>

<row>
  <codmaketa>325</codmaketa>
  <estelista>1</estelista>
  <denmaketa>ModiStoc</denmaketa>
  <display>Acces machete MODIFICARI STOC +/-</display>
  <codparinte>99</codparinte>
</row>

<row>
  <codmaketa>330</codmaketa>
  <estelista>1</estelista>
  <denmaketa>ModiPret</denmaketa>
  <display>Acces macheta MODIFICARI PRET</display>
  <codparinte>99</codparinte>
</row>

<row>
  <codmaketa>335</codmaketa>
  <estelista>1</estelista>
  <denmaketa>IesCons</denmaketa>
  <display>Acces macheta IESIRI CONSUM</display>
  <codparinte>99</codparinte>
</row>

<row>
  <codmaketa>340</codmaketa>
  <estelista>1</estelista>
  <denmaketa>Monetar</denmaketa>
  <display>Acces macheta IESIRI MONETAR</display>
  <codparinte>99</codparinte>
</row>

<row>
  <codmaketa>345</codmaketa>
  <estelista>1</estelista>
  <denmaketa>IesC</denmaketa>
  <display>Acces machete IESIRI CLIENTI</display>
  <codparinte>99</codparinte>
</row>

</nmakete>
